Skip Menu |
 

This queue is for tickets about the Devel-PerlySense CPAN distribution.

Report information
The Basics
Id: 41416
Status: resolved
Priority: 0/
Queue: Devel-PerlySense

People
Owner: Nobody in particular
Requestors: willert [...] gmail.com
Cc:
AdminCc:

Bug Information
Severity: (no value)
Broken in: (no value)
Fixed in: (no value)



Subject: Small dependency bug in perly-sense.el
Download (untitled) / with headers
text/plain 263b
You are using 'next-line-nomark that seems to be provided by 'ps-select without requiring it. Or at least this caused a bit of grieve with my config. Once again, great module, it has replaced sepia in my stack for everything but pod viewing ! Cheers, Sebastian
Download (untitled) / with headers
text/plain 271b
On Wed Dec 03 20:35:02 2008, WILLERT wrote: Show quoted text
> You are using 'next-line-nomark that seems to be provided by 'ps-select > without requiring it. Or at least this caused a bit of grieve with my > config.
Thanks for letting me know! It's fixed in the 0.0167 release. /J


This service is sponsored and maintained by Best Practical Solutions and runs on Perl.org infrastructure.

Please report any issues with rt.cpan.org to rt-cpan-admin@bestpractical.com.